xapian-core 1.4.29

Classes | Namespaces
registry.h File Reference

Class for looking up user subclasses during unserialisation. More...

## Classes
class | Xapian::Registry
| Registry for user subclasses. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Class for looking up user subclasses during unserialisation.